@font-face {
	font-family: Fixed;
	src: url('FSEX300.ttf');
}

@font-face {
	font-family: Ranelte;
	src: url('Ranelte.otf');
}

body {
	font-family: Ranelte, monospace;
	background: #222 url('bg.png') no-repeat center center fixed;
	background-size: cover;
	color: #ccc;
}

tr { border-bottom: 1px solid #444; }

.racer:hover, .select2 { background: #333; }

td.decor { background: #333; }

.select-, .select-blue, .select-red, .select-green, .select-yellow, .select-cyan, .select-purple {
	border-bottom: 1px solid #333;
}
.select- { background: #444 !important; }
.select-blue { background: #448 !important; }
.select-red { background: #844 !important; }
.select-green { background: #484 !important; }
.select-yellow { background: #884 !important; }
.select-cyan { background: #488 !important; }
.select-purple { background: #848 !important; }

i { color: #888; }

a, a:visited {
	color: yellow; 
	text-decoration: none;
}

table a:visited {
	color: #ccc;
}

a:hover { text-decoration: underline; }


th, b {
	font-weight: normal;
	color: orange;
}

h2 { color: white; }

input[type=file] {
	background: inherit !important;
}

input, button, select {
	background: #222;
	border: 1px solid black;
	color: white;
}

.fst { color: yellow; }

tr:last-of-type th { color: yellow; }

.volty {
	display: inline-block;
	border: 2px solid blue;
	border-radius: 25px;
	padding: 20px;
	margin-bottom: 50px;
	background-color:rgba(0, 0, 0, 0.7);
}

.volty:nth-of-type(2n-1) {border-color: red;}
.volty:nth-of-type(3n) {border-color: yellow;}
.volty:nth-of-type(5n-1) {border-color: blue;}
